### Method

# Foundry FileSearchOptions get_max_matches

since: 1.1

#### Declaration [src]

    guint
    foundry_file_search_options_get_max_matches (
      FoundryFileSearchOptions* self
    )

#### Description [src]

Gets the maximum number of matches to return.

Available since: 1.1

Gets property | `Foundry.FileSearchOptions:max-matches`

#### Return value

Type: `guint`

The maximum number of matches.